GET functions/{functionId}/executions
Summary: List Executions
Operation ID: functionsListExecutions
Auth: custom_header
Operation ID: functionsListExecutions
Auth: custom_header
Description
Get a list of all the current user function execution logs. You can use the query params to filter your results. On admin mode, this endpoint will return a list of all of the project's executions. [Learn more about different API modes](/docs/admin).
Parameters (5)
functionId
(string, path, required)
Function unique ID.
limit
(integer, query, optional, default: 25)
Results limit value. By default will return maximum 25 results. Maximum of 100 results allowed per request.
offset
(integer, query, optional, default: 0)
Results offset. The default value is 0. Use this param to manage pagination.
orderType
(string, query, optional, default: ASC)
Order result by ASC or DESC order.
search
(string, query, optional)
Search term to filter your list results. Max length: 256 chars.
No probe data for this endpoint yet.